::selection {
    /* укажи цвет выделения текста */
    background: #B3EC11;
    color: #0D0D0D;
}

/* Button */
div button{
 left:-75px;
 transform:translatex(0px) translatey(0px) !important;
}

@media (max-width:639px){

 /* Button */
 div button{
  left:-40px;
 }
 
}

#widget-container svg path {
  fill: #B3EC11 !important;
}